package com.steerinfo.ems.emseotiming.model;

import com.steerinfo.framework.model.IBasePO;
import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import java.util.Date;

@ApiModel(value="转供电4G12分钟数据")
public class EmsEoTiming implements IBasePO<String> {
    @ApiModelProperty(value="",required=true)
    private String clock;

    @ApiModelProperty(value="",required=false)
    private Date insertTime;

    @ApiModelProperty(value="",required=false)
    private Double f035800001;

    @ApiModelProperty(value="",required=false)
    private Double r035800001;

    @ApiModelProperty(value="",required=false)
    private Double f035800002;

    @ApiModelProperty(value="",required=false)
    private Double r035800002;

    @ApiModelProperty(value="",required=false)
    private Double f035800003;

    @ApiModelProperty(value="",required=false)
    private Double r035800003;

    @ApiModelProperty(value="",required=false)
    private Double f035800004;

    @ApiModelProperty(value="",required=false)
    private Double r035800004;

    @ApiModelProperty(value="",required=false)
    private Double f035800005;

    @ApiModelProperty(value="",required=false)
    private Double r035800005;

    @ApiModelProperty(value="",required=false)
    private Double f035800006;

    @ApiModelProperty(value="",required=false)
    private Double r035800006;

    @ApiModelProperty(value="",required=false)
    private Double f035800007;

    @ApiModelProperty(value="",required=false)
    private Double r035800007;

    @ApiModelProperty(value="",required=false)
    private Double f035800008;

    @ApiModelProperty(value="",required=false)
    private Double r035800008;

    @ApiModelProperty(value="",required=false)
    private Double f035800009;

    @ApiModelProperty(value="",required=false)
    private Double r035800009;

    @ApiModelProperty(value="",required=false)
    private Double f035800010;

    @ApiModelProperty(value="",required=false)
    private Double r035800010;

    @ApiModelProperty(value="",required=false)
    private Double f035800011;

    @ApiModelProperty(value="",required=false)
    private Double r035800011;

    @ApiModelProperty(value="",required=false)
    private Double f035800012;

    @ApiModelProperty(value="",required=false)
    private Double r035800012;

    @ApiModelProperty(value="",required=false)
    private Double f035800013;

    @ApiModelProperty(value="",required=false)
    private Double r035800013;

    @ApiModelProperty(value="",required=false)
    private Double f035800014;

    @ApiModelProperty(value="",required=false)
    private Double r035800014;

    @ApiModelProperty(value="",required=false)
    private Double f035800015;

    @ApiModelProperty(value="",required=false)
    private Double r035800015;

    @ApiModelProperty(value="",required=false)
    private Double f035800016;

    @ApiModelProperty(value="",required=false)
    private Double r035800016;

    @ApiModelProperty(value="",required=false)
    private Double f035800017;

    @ApiModelProperty(value="",required=false)
    private Double r035800017;

    @ApiModelProperty(value="",required=false)
    private Double f035800018;

    @ApiModelProperty(value="",required=false)
    private Double r035800018;

    @ApiModelProperty(value="",required=false)
    private Double f035800019;

    @ApiModelProperty(value="",required=false)
    private Double r035800019;

    @ApiModelProperty(value="",required=false)
    private Double f035800020;

    @ApiModelProperty(value="",required=false)
    private Double r035800020;

    @ApiModelProperty(value="",required=false)
    private Double f035800021;

    @ApiModelProperty(value="",required=false)
    private Double r035800021;

    @ApiModelProperty(value="",required=false)
    private Double f035800022;

    @ApiModelProperty(value="",required=false)
    private Double r035800022;

    @ApiModelProperty(value="",required=false)
    private Double f035800023;

    @ApiModelProperty(value="",required=false)
    private Double r035800023;

    @ApiModelProperty(value="",required=false)
    private Double f035800024;

    @ApiModelProperty(value="",required=false)
    private Double r035800024;

    @ApiModelProperty(value="",required=false)
    private Double f035800025;

    @ApiModelProperty(value="",required=false)
    private Double r035800025;

    @ApiModelProperty(value="",required=false)
    private Double f035800026;

    @ApiModelProperty(value="",required=false)
    private Double r035800026;

    @ApiModelProperty(value="",required=false)
    private Double f035800027;

    @ApiModelProperty(value="",required=false)
    private Double r035800027;

    @ApiModelProperty(value="",required=false)
    private Double f035800028;

    @ApiModelProperty(value="",required=false)
    private Double r035800028;

    @ApiModelProperty(value="",required=false)
    private Double f035800029;

    @ApiModelProperty(value="",required=false)
    private Double r035800029;

    @ApiModelProperty(value="",required=false)
    private Double f035800030;

    @ApiModelProperty(value="",required=false)
    private Double r035800030;

    @ApiModelProperty(value="",required=false)
    private Double f035800031;

    @ApiModelProperty(value="",required=false)
    private Double r035800031;

    @ApiModelProperty(value="",required=false)
    private Double f035800032;

    @ApiModelProperty(value="",required=false)
    private Double r035800032;

    @ApiModelProperty(value="",required=false)
    private Double f035800033;

    @ApiModelProperty(value="",required=false)
    private Double r035800033;

    @ApiModelProperty(value="",required=false)
    private Double f035800034;

    @ApiModelProperty(value="",required=false)
    private Double r035800034;

    @ApiModelProperty(value="",required=false)
    private Double f035800035;

    @ApiModelProperty(value="",required=false)
    private Double r035800035;

    @ApiModelProperty(value="",required=false)
    private Double f035800036;

    @ApiModelProperty(value="",required=false)
    private Double r035800036;

    @ApiModelProperty(value="",required=false)
    private Double f035800037;

    @ApiModelProperty(value="",required=false)
    private Double r035800037;

    @ApiModelProperty(value="",required=false)
    private Double f035800038;

    @ApiModelProperty(value="",required=false)
    private Double r035800038;

    @ApiModelProperty(value="",required=false)
    private Double f035800039;

    @ApiModelProperty(value="",required=false)
    private Double r035800039;

    @ApiModelProperty(value="",required=false)
    private Double f035800040;

    @ApiModelProperty(value="",required=false)
    private Double r035800040;

    @ApiModelProperty(value="",required=false)
    private Double f035800041;

    @ApiModelProperty(value="",required=false)
    private Double r035800041;

    @ApiModelProperty(value="",required=false)
    private Double f035800042;

    @ApiModelProperty(value="",required=false)
    private Double r035800042;

    @ApiModelProperty(value="",required=false)
    private Double f035800043;

    @ApiModelProperty(value="",required=false)
    private Double r035800043;

    @ApiModelProperty(value="",required=false)
    private Double f035800044;

    @ApiModelProperty(value="",required=false)
    private Double r035800044;

    @ApiModelProperty(value="",required=false)
    private Double f035800045;

    @ApiModelProperty(value="",required=false)
    private Double r035800045;

    @ApiModelProperty(value="",required=false)
    private Double f035800046;

    @ApiModelProperty(value="",required=false)
    private Double r035800046;

    @ApiModelProperty(value="",required=false)
    private Double f035800047;

    @ApiModelProperty(value="",required=false)
    private Double r035800047;

    @ApiModelProperty(value="",required=false)
    private Double f035800048;

    @ApiModelProperty(value="",required=false)
    private Double r035800048;

    @ApiModelProperty(value="",required=false)
    private Double f035800049;

    @ApiModelProperty(value="",required=false)
    private Double r035800049;

    @ApiModelProperty(value="",required=false)
    private Double f035800050;

    @ApiModelProperty(value="",required=false)
    private Double r035800050;

    @ApiModelProperty(value="",required=false)
    private Double f035800051;

    @ApiModelProperty(value="",required=false)
    private Double r035800051;

    @ApiModelProperty(value="",required=false)
    private Double f035800052;

    @ApiModelProperty(value="",required=false)
    private Double r035800052;

    @ApiModelProperty(value="",required=false)
    private Double f035800053;

    @ApiModelProperty(value="",required=false)
    private Double r035800053;

    @ApiModelProperty(value="",required=false)
    private Double f035800054;

    @ApiModelProperty(value="",required=false)
    private Double r035800054;

    @ApiModelProperty(value="",required=false)
    private Double f035800055;

    @ApiModelProperty(value="",required=false)
    private Double r035800055;

    @ApiModelProperty(value="",required=false)
    private Double f035800056;

    @ApiModelProperty(value="",required=false)
    private Double r035800056;

    @ApiModelProperty(value="",required=false)
    private Double f035800057;

    @ApiModelProperty(value="",required=false)
    private Double r035800057;

    @ApiModelProperty(value="",required=false)
    private Double f035800058;

    @ApiModelProperty(value="",required=false)
    private Double r035800058;

    @ApiModelProperty(value="",required=false)
    private Double f035800059;

    @ApiModelProperty(value="",required=false)
    private Double r035800059;

    @ApiModelProperty(value="",required=false)
    private Double f035800060;

    @ApiModelProperty(value="",required=false)
    private Double r035800060;

    @ApiModelProperty(value="",required=false)
    private Double f035800061;

    @ApiModelProperty(value="",required=false)
    private Double r035800061;

    @ApiModelProperty(value="",required=false)
    private Double f035800062;

    @ApiModelProperty(value="",required=false)
    private Double r035800062;

    @ApiModelProperty(value="",required=false)
    private Double f035800063;

    @ApiModelProperty(value="",required=false)
    private Double r035800063;

    @ApiModelProperty(value="",required=false)
    private Double f035800064;

    @ApiModelProperty(value="",required=false)
    private Double r035800064;

    @ApiModelProperty(value="",required=false)
    private Double f035800065;

    @ApiModelProperty(value="",required=false)
    private Double r035800065;

    @ApiModelProperty(value="",required=false)
    private Double f035800066;

    @ApiModelProperty(value="",required=false)
    private Double r035800066;

    @ApiModelProperty(value="",required=false)
    private Double f035800067;

    @ApiModelProperty(value="",required=false)
    private Double r035800067;

    @ApiModelProperty(value="",required=false)
    private Double f035800068;

    @ApiModelProperty(value="",required=false)
    private Double r035800068;

    @ApiModelProperty(value="",required=false)
    private Double f035800069;

    @ApiModelProperty(value="",required=false)
    private Double r035800069;

    @ApiModelProperty(value="",required=false)
    private Double f035800070;

    @ApiModelProperty(value="",required=false)
    private Double r035800070;

    @ApiModelProperty(value="",required=false)
    private Double f035800071;

    @ApiModelProperty(value="",required=false)
    private Double r035800071;

    @ApiModelProperty(value="",required=false)
    private Double f035800072;

    @ApiModelProperty(value="",required=false)
    private Double r035800072;

    @ApiModelProperty(value="",required=false)
    private Double f035800073;

    @ApiModelProperty(value="",required=false)
    private Double r035800073;

    @ApiModelProperty(value="",required=false)
    private Double f035800074;

    @ApiModelProperty(value="",required=false)
    private Double r035800074;

    @ApiModelProperty(value="",required=false)
    private Double f035800075;

    @ApiModelProperty(value="",required=false)
    private Double r035800075;

    @ApiModelProperty(value="",required=false)
    private Double f035800076;

    @ApiModelProperty(value="",required=false)
    private Double r035800076;

    @ApiModelProperty(value="",required=false)
    private Double f035800077;

    @ApiModelProperty(value="",required=false)
    private Double r035800077;

    @ApiModelProperty(value="",required=false)
    private Double f035800078;

    @ApiModelProperty(value="",required=false)
    private Double r035800078;

    @ApiModelProperty(value="",required=false)
    private Double f035800079;

    @ApiModelProperty(value="",required=false)
    private Double r035800079;

    @ApiModelProperty(value="",required=false)
    private Double f035800080;

    @ApiModelProperty(value="",required=false)
    private Double r035800080;

    @ApiModelProperty(value="",required=false)
    private Double f035800081;

    @ApiModelProperty(value="",required=false)
    private Double r035800081;

    @ApiModelProperty(value="",required=false)
    private Double f035800082;

    @ApiModelProperty(value="",required=false)
    private Double r035800082;

    @ApiModelProperty(value="",required=false)
    private Double f035800083;

    @ApiModelProperty(value="",required=false)
    private Double r035800083;

    @ApiModelProperty(value="",required=false)
    private Double f035800084;

    @ApiModelProperty(value="",required=false)
    private Double r035800084;

    @ApiModelProperty(value="",required=false)
    private Double f035800085;

    @ApiModelProperty(value="",required=false)
    private Double r035800085;

    @ApiModelProperty(value="",required=false)
    private Double f035800086;

    @ApiModelProperty(value="",required=false)
    private Double r035800086;

    @ApiModelProperty(value="",required=false)
    private Double f035800087;

    @ApiModelProperty(value="",required=false)
    private Double r035800087;

    @ApiModelProperty(value="",required=false)
    private Double f035800088;

    @ApiModelProperty(value="",required=false)
    private Double r035800088;

    @ApiModelProperty(value="",required=false)
    private Double f035800089;

    @ApiModelProperty(value="",required=false)
    private Double r035800089;

    @ApiModelProperty(value="",required=false)
    private Double f035800090;

    @ApiModelProperty(value="",required=false)
    private Double r035800090;

    @ApiModelProperty(value="",required=false)
    private Double f035800091;

    @ApiModelProperty(value="",required=false)
    private Double r035800091;

    private static final long serialVersionUID = 1L;

    @Override
    public String getId() {
        return this.clock;
    }

    @Override
    public void setId(String clock) {
        this.clock = clock == null ? null : clock.trim();
    }

    public String getClock() {
        return clock;
    }

    public void setClock(String clock) {
        this.clock = clock == null ? null : clock.trim();
    }

    public Date getInsertTime() {
        return insertTime;
    }

    public void setInsertTime(Date insertTime) {
        this.insertTime = insertTime;
    }

    public Double getF035800001() {
        return f035800001;
    }

    public void setF035800001(Double f035800001) {
        this.f035800001 = f035800001;
    }

    public Double getR035800001() {
        return r035800001;
    }

    public void setR035800001(Double r035800001) {
        this.r035800001 = r035800001;
    }

    public Double getF035800002() {
        return f035800002;
    }

    public void setF035800002(Double f035800002) {
        this.f035800002 = f035800002;
    }

    public Double getR035800002() {
        return r035800002;
    }

    public void setR035800002(Double r035800002) {
        this.r035800002 = r035800002;
    }

    public Double getF035800003() {
        return f035800003;
    }

    public void setF035800003(Double f035800003) {
        this.f035800003 = f035800003;
    }

    public Double getR035800003() {
        return r035800003;
    }

    public void setR035800003(Double r035800003) {
        this.r035800003 = r035800003;
    }

    public Double getF035800004() {
        return f035800004;
    }

    public void setF035800004(Double f035800004) {
        this.f035800004 = f035800004;
    }

    public Double getR035800004() {
        return r035800004;
    }

    public void setR035800004(Double r035800004) {
        this.r035800004 = r035800004;
    }

    public Double getF035800005() {
        return f035800005;
    }

    public void setF035800005(Double f035800005) {
        this.f035800005 = f035800005;
    }

    public Double getR035800005() {
        return r035800005;
    }

    public void setR035800005(Double r035800005) {
        this.r035800005 = r035800005;
    }

    public Double getF035800006() {
        return f035800006;
    }

    public void setF035800006(Double f035800006) {
        this.f035800006 = f035800006;
    }

    public Double getR035800006() {
        return r035800006;
    }

    public void setR035800006(Double r035800006) {
        this.r035800006 = r035800006;
    }

    public Double getF035800007() {
        return f035800007;
    }

    public void setF035800007(Double f035800007) {
        this.f035800007 = f035800007;
    }

    public Double getR035800007() {
        return r035800007;
    }

    public void setR035800007(Double r035800007) {
        this.r035800007 = r035800007;
    }

    public Double getF035800008() {
        return f035800008;
    }

    public void setF035800008(Double f035800008) {
        this.f035800008 = f035800008;
    }

    public Double getR035800008() {
        return r035800008;
    }

    public void setR035800008(Double r035800008) {
        this.r035800008 = r035800008;
    }

    public Double getF035800009() {
        return f035800009;
    }

    public void setF035800009(Double f035800009) {
        this.f035800009 = f035800009;
    }

    public Double getR035800009() {
        return r035800009;
    }

    public void setR035800009(Double r035800009) {
        this.r035800009 = r035800009;
    }

    public Double getF035800010() {
        return f035800010;
    }

    public void setF035800010(Double f035800010) {
        this.f035800010 = f035800010;
    }

    public Double getR035800010() {
        return r035800010;
    }

    public void setR035800010(Double r035800010) {
        this.r035800010 = r035800010;
    }

    public Double getF035800011() {
        return f035800011;
    }

    public void setF035800011(Double f035800011) {
        this.f035800011 = f035800011;
    }

    public Double getR035800011() {
        return r035800011;
    }

    public void setR035800011(Double r035800011) {
        this.r035800011 = r035800011;
    }

    public Double getF035800012() {
        return f035800012;
    }

    public void setF035800012(Double f035800012) {
        this.f035800012 = f035800012;
    }

    public Double getR035800012() {
        return r035800012;
    }

    public void setR035800012(Double r035800012) {
        this.r035800012 = r035800012;
    }

    public Double getF035800013() {
        return f035800013;
    }

    public void setF035800013(Double f035800013) {
        this.f035800013 = f035800013;
    }

    public Double getR035800013() {
        return r035800013;
    }

    public void setR035800013(Double r035800013) {
        this.r035800013 = r035800013;
    }

    public Double getF035800014() {
        return f035800014;
    }

    public void setF035800014(Double f035800014) {
        this.f035800014 = f035800014;
    }

    public Double getR035800014() {
        return r035800014;
    }

    public void setR035800014(Double r035800014) {
        this.r035800014 = r035800014;
    }

    public Double getF035800015() {
        return f035800015;
    }

    public void setF035800015(Double f035800015) {
        this.f035800015 = f035800015;
    }

    public Double getR035800015() {
        return r035800015;
    }

    public void setR035800015(Double r035800015) {
        this.r035800015 = r035800015;
    }

    public Double getF035800016() {
        return f035800016;
    }

    public void setF035800016(Double f035800016) {
        this.f035800016 = f035800016;
    }

    public Double getR035800016() {
        return r035800016;
    }

    public void setR035800016(Double r035800016) {
        this.r035800016 = r035800016;
    }

    public Double getF035800017() {
        return f035800017;
    }

    public void setF035800017(Double f035800017) {
        this.f035800017 = f035800017;
    }

    public Double getR035800017() {
        return r035800017;
    }

    public void setR035800017(Double r035800017) {
        this.r035800017 = r035800017;
    }

    public Double getF035800018() {
        return f035800018;
    }

    public void setF035800018(Double f035800018) {
        this.f035800018 = f035800018;
    }

    public Double getR035800018() {
        return r035800018;
    }

    public void setR035800018(Double r035800018) {
        this.r035800018 = r035800018;
    }

    public Double getF035800019() {
        return f035800019;
    }

    public void setF035800019(Double f035800019) {
        this.f035800019 = f035800019;
    }

    public Double getR035800019() {
        return r035800019;
    }

    public void setR035800019(Double r035800019) {
        this.r035800019 = r035800019;
    }

    public Double getF035800020() {
        return f035800020;
    }

    public void setF035800020(Double f035800020) {
        this.f035800020 = f035800020;
    }

    public Double getR035800020() {
        return r035800020;
    }

    public void setR035800020(Double r035800020) {
        this.r035800020 = r035800020;
    }

    public Double getF035800021() {
        return f035800021;
    }

    public void setF035800021(Double f035800021) {
        this.f035800021 = f035800021;
    }

    public Double getR035800021() {
        return r035800021;
    }

    public void setR035800021(Double r035800021) {
        this.r035800021 = r035800021;
    }

    public Double getF035800022() {
        return f035800022;
    }

    public void setF035800022(Double f035800022) {
        this.f035800022 = f035800022;
    }

    public Double getR035800022() {
        return r035800022;
    }

    public void setR035800022(Double r035800022) {
        this.r035800022 = r035800022;
    }

    public Double getF035800023() {
        return f035800023;
    }

    public void setF035800023(Double f035800023) {
        this.f035800023 = f035800023;
    }

    public Double getR035800023() {
        return r035800023;
    }

    public void setR035800023(Double r035800023) {
        this.r035800023 = r035800023;
    }

    public Double getF035800024() {
        return f035800024;
    }

    public void setF035800024(Double f035800024) {
        this.f035800024 = f035800024;
    }

    public Double getR035800024() {
        return r035800024;
    }

    public void setR035800024(Double r035800024) {
        this.r035800024 = r035800024;
    }

    public Double getF035800025() {
        return f035800025;
    }

    public void setF035800025(Double f035800025) {
        this.f035800025 = f035800025;
    }

    public Double getR035800025() {
        return r035800025;
    }

    public void setR035800025(Double r035800025) {
        this.r035800025 = r035800025;
    }

    public Double getF035800026() {
        return f035800026;
    }

    public void setF035800026(Double f035800026) {
        this.f035800026 = f035800026;
    }

    public Double getR035800026() {
        return r035800026;
    }

    public void setR035800026(Double r035800026) {
        this.r035800026 = r035800026;
    }

    public Double getF035800027() {
        return f035800027;
    }

    public void setF035800027(Double f035800027) {
        this.f035800027 = f035800027;
    }

    public Double getR035800027() {
        return r035800027;
    }

    public void setR035800027(Double r035800027) {
        this.r035800027 = r035800027;
    }

    public Double getF035800028() {
        return f035800028;
    }

    public void setF035800028(Double f035800028) {
        this.f035800028 = f035800028;
    }

    public Double getR035800028() {
        return r035800028;
    }

    public void setR035800028(Double r035800028) {
        this.r035800028 = r035800028;
    }

    public Double getF035800029() {
        return f035800029;
    }

    public void setF035800029(Double f035800029) {
        this.f035800029 = f035800029;
    }

    public Double getR035800029() {
        return r035800029;
    }

    public void setR035800029(Double r035800029) {
        this.r035800029 = r035800029;
    }

    public Double getF035800030() {
        return f035800030;
    }

    public void setF035800030(Double f035800030) {
        this.f035800030 = f035800030;
    }

    public Double getR035800030() {
        return r035800030;
    }

    public void setR035800030(Double r035800030) {
        this.r035800030 = r035800030;
    }

    public Double getF035800031() {
        return f035800031;
    }

    public void setF035800031(Double f035800031) {
        this.f035800031 = f035800031;
    }

    public Double getR035800031() {
        return r035800031;
    }

    public void setR035800031(Double r035800031) {
        this.r035800031 = r035800031;
    }

    public Double getF035800032() {
        return f035800032;
    }

    public void setF035800032(Double f035800032) {
        this.f035800032 = f035800032;
    }

    public Double getR035800032() {
        return r035800032;
    }

    public void setR035800032(Double r035800032) {
        this.r035800032 = r035800032;
    }

    public Double getF035800033() {
        return f035800033;
    }

    public void setF035800033(Double f035800033) {
        this.f035800033 = f035800033;
    }

    public Double getR035800033() {
        return r035800033;
    }

    public void setR035800033(Double r035800033) {
        this.r035800033 = r035800033;
    }

    public Double getF035800034() {
        return f035800034;
    }

    public void setF035800034(Double f035800034) {
        this.f035800034 = f035800034;
    }

    public Double getR035800034() {
        return r035800034;
    }

    public void setR035800034(Double r035800034) {
        this.r035800034 = r035800034;
    }

    public Double getF035800035() {
        return f035800035;
    }

    public void setF035800035(Double f035800035) {
        this.f035800035 = f035800035;
    }

    public Double getR035800035() {
        return r035800035;
    }

    public void setR035800035(Double r035800035) {
        this.r035800035 = r035800035;
    }

    public Double getF035800036() {
        return f035800036;
    }

    public void setF035800036(Double f035800036) {
        this.f035800036 = f035800036;
    }

    public Double getR035800036() {
        return r035800036;
    }

    public void setR035800036(Double r035800036) {
        this.r035800036 = r035800036;
    }

    public Double getF035800037() {
        return f035800037;
    }

    public void setF035800037(Double f035800037) {
        this.f035800037 = f035800037;
    }

    public Double getR035800037() {
        return r035800037;
    }

    public void setR035800037(Double r035800037) {
        this.r035800037 = r035800037;
    }

    public Double getF035800038() {
        return f035800038;
    }

    public void setF035800038(Double f035800038) {
        this.f035800038 = f035800038;
    }

    public Double getR035800038() {
        return r035800038;
    }

    public void setR035800038(Double r035800038) {
        this.r035800038 = r035800038;
    }

    public Double getF035800039() {
        return f035800039;
    }

    public void setF035800039(Double f035800039) {
        this.f035800039 = f035800039;
    }

    public Double getR035800039() {
        return r035800039;
    }

    public void setR035800039(Double r035800039) {
        this.r035800039 = r035800039;
    }

    public Double getF035800040() {
        return f035800040;
    }

    public void setF035800040(Double f035800040) {
        this.f035800040 = f035800040;
    }

    public Double getR035800040() {
        return r035800040;
    }

    public void setR035800040(Double r035800040) {
        this.r035800040 = r035800040;
    }

    public Double getF035800041() {
        return f035800041;
    }

    public void setF035800041(Double f035800041) {
        this.f035800041 = f035800041;
    }

    public Double getR035800041() {
        return r035800041;
    }

    public void setR035800041(Double r035800041) {
        this.r035800041 = r035800041;
    }

    public Double getF035800042() {
        return f035800042;
    }

    public void setF035800042(Double f035800042) {
        this.f035800042 = f035800042;
    }

    public Double getR035800042() {
        return r035800042;
    }

    public void setR035800042(Double r035800042) {
        this.r035800042 = r035800042;
    }

    public Double getF035800043() {
        return f035800043;
    }

    public void setF035800043(Double f035800043) {
        this.f035800043 = f035800043;
    }

    public Double getR035800043() {
        return r035800043;
    }

    public void setR035800043(Double r035800043) {
        this.r035800043 = r035800043;
    }

    public Double getF035800044() {
        return f035800044;
    }

    public void setF035800044(Double f035800044) {
        this.f035800044 = f035800044;
    }

    public Double getR035800044() {
        return r035800044;
    }

    public void setR035800044(Double r035800044) {
        this.r035800044 = r035800044;
    }

    public Double getF035800045() {
        return f035800045;
    }

    public void setF035800045(Double f035800045) {
        this.f035800045 = f035800045;
    }

    public Double getR035800045() {
        return r035800045;
    }

    public void setR035800045(Double r035800045) {
        this.r035800045 = r035800045;
    }

    public Double getF035800046() {
        return f035800046;
    }

    public void setF035800046(Double f035800046) {
        this.f035800046 = f035800046;
    }

    public Double getR035800046() {
        return r035800046;
    }

    public void setR035800046(Double r035800046) {
        this.r035800046 = r035800046;
    }

    public Double getF035800047() {
        return f035800047;
    }

    public void setF035800047(Double f035800047) {
        this.f035800047 = f035800047;
    }

    public Double getR035800047() {
        return r035800047;
    }

    public void setR035800047(Double r035800047) {
        this.r035800047 = r035800047;
    }

    public Double getF035800048() {
        return f035800048;
    }

    public void setF035800048(Double f035800048) {
        this.f035800048 = f035800048;
    }

    public Double getR035800048() {
        return r035800048;
    }

    public void setR035800048(Double r035800048) {
        this.r035800048 = r035800048;
    }

    public Double getF035800049() {
        return f035800049;
    }

    public void setF035800049(Double f035800049) {
        this.f035800049 = f035800049;
    }

    public Double getR035800049() {
        return r035800049;
    }

    public void setR035800049(Double r035800049) {
        this.r035800049 = r035800049;
    }

    public Double getF035800050() {
        return f035800050;
    }

    public void setF035800050(Double f035800050) {
        this.f035800050 = f035800050;
    }

    public Double getR035800050() {
        return r035800050;
    }

    public void setR035800050(Double r035800050) {
        this.r035800050 = r035800050;
    }

    public Double getF035800051() {
        return f035800051;
    }

    public void setF035800051(Double f035800051) {
        this.f035800051 = f035800051;
    }

    public Double getR035800051() {
        return r035800051;
    }

    public void setR035800051(Double r035800051) {
        this.r035800051 = r035800051;
    }

    public Double getF035800052() {
        return f035800052;
    }

    public void setF035800052(Double f035800052) {
        this.f035800052 = f035800052;
    }

    public Double getR035800052() {
        return r035800052;
    }

    public void setR035800052(Double r035800052) {
        this.r035800052 = r035800052;
    }

    public Double getF035800053() {
        return f035800053;
    }

    public void setF035800053(Double f035800053) {
        this.f035800053 = f035800053;
    }

    public Double getR035800053() {
        return r035800053;
    }

    public void setR035800053(Double r035800053) {
        this.r035800053 = r035800053;
    }

    public Double getF035800054() {
        return f035800054;
    }

    public void setF035800054(Double f035800054) {
        this.f035800054 = f035800054;
    }

    public Double getR035800054() {
        return r035800054;
    }

    public void setR035800054(Double r035800054) {
        this.r035800054 = r035800054;
    }

    public Double getF035800055() {
        return f035800055;
    }

    public void setF035800055(Double f035800055) {
        this.f035800055 = f035800055;
    }

    public Double getR035800055() {
        return r035800055;
    }

    public void setR035800055(Double r035800055) {
        this.r035800055 = r035800055;
    }

    public Double getF035800056() {
        return f035800056;
    }

    public void setF035800056(Double f035800056) {
        this.f035800056 = f035800056;
    }

    public Double getR035800056() {
        return r035800056;
    }

    public void setR035800056(Double r035800056) {
        this.r035800056 = r035800056;
    }

    public Double getF035800057() {
        return f035800057;
    }

    public void setF035800057(Double f035800057) {
        this.f035800057 = f035800057;
    }

    public Double getR035800057() {
        return r035800057;
    }

    public void setR035800057(Double r035800057) {
        this.r035800057 = r035800057;
    }

    public Double getF035800058() {
        return f035800058;
    }

    public void setF035800058(Double f035800058) {
        this.f035800058 = f035800058;
    }

    public Double getR035800058() {
        return r035800058;
    }

    public void setR035800058(Double r035800058) {
        this.r035800058 = r035800058;
    }

    public Double getF035800059() {
        return f035800059;
    }

    public void setF035800059(Double f035800059) {
        this.f035800059 = f035800059;
    }

    public Double getR035800059() {
        return r035800059;
    }

    public void setR035800059(Double r035800059) {
        this.r035800059 = r035800059;
    }

    public Double getF035800060() {
        return f035800060;
    }

    public void setF035800060(Double f035800060) {
        this.f035800060 = f035800060;
    }

    public Double getR035800060() {
        return r035800060;
    }

    public void setR035800060(Double r035800060) {
        this.r035800060 = r035800060;
    }

    public Double getF035800061() {
        return f035800061;
    }

    public void setF035800061(Double f035800061) {
        this.f035800061 = f035800061;
    }

    public Double getR035800061() {
        return r035800061;
    }

    public void setR035800061(Double r035800061) {
        this.r035800061 = r035800061;
    }

    public Double getF035800062() {
        return f035800062;
    }

    public void setF035800062(Double f035800062) {
        this.f035800062 = f035800062;
    }

    public Double getR035800062() {
        return r035800062;
    }

    public void setR035800062(Double r035800062) {
        this.r035800062 = r035800062;
    }

    public Double getF035800063() {
        return f035800063;
    }

    public void setF035800063(Double f035800063) {
        this.f035800063 = f035800063;
    }

    public Double getR035800063() {
        return r035800063;
    }

    public void setR035800063(Double r035800063) {
        this.r035800063 = r035800063;
    }

    public Double getF035800064() {
        return f035800064;
    }

    public void setF035800064(Double f035800064) {
        this.f035800064 = f035800064;
    }

    public Double getR035800064() {
        return r035800064;
    }

    public void setR035800064(Double r035800064) {
        this.r035800064 = r035800064;
    }

    public Double getF035800065() {
        return f035800065;
    }

    public void setF035800065(Double f035800065) {
        this.f035800065 = f035800065;
    }

    public Double getR035800065() {
        return r035800065;
    }

    public void setR035800065(Double r035800065) {
        this.r035800065 = r035800065;
    }

    public Double getF035800066() {
        return f035800066;
    }

    public void setF035800066(Double f035800066) {
        this.f035800066 = f035800066;
    }

    public Double getR035800066() {
        return r035800066;
    }

    public void setR035800066(Double r035800066) {
        this.r035800066 = r035800066;
    }

    public Double getF035800067() {
        return f035800067;
    }

    public void setF035800067(Double f035800067) {
        this.f035800067 = f035800067;
    }

    public Double getR035800067() {
        return r035800067;
    }

    public void setR035800067(Double r035800067) {
        this.r035800067 = r035800067;
    }

    public Double getF035800068() {
        return f035800068;
    }

    public void setF035800068(Double f035800068) {
        this.f035800068 = f035800068;
    }

    public Double getR035800068() {
        return r035800068;
    }

    public void setR035800068(Double r035800068) {
        this.r035800068 = r035800068;
    }

    public Double getF035800069() {
        return f035800069;
    }

    public void setF035800069(Double f035800069) {
        this.f035800069 = f035800069;
    }

    public Double getR035800069() {
        return r035800069;
    }

    public void setR035800069(Double r035800069) {
        this.r035800069 = r035800069;
    }

    public Double getF035800070() {
        return f035800070;
    }

    public void setF035800070(Double f035800070) {
        this.f035800070 = f035800070;
    }

    public Double getR035800070() {
        return r035800070;
    }

    public void setR035800070(Double r035800070) {
        this.r035800070 = r035800070;
    }

    public Double getF035800071() {
        return f035800071;
    }

    public void setF035800071(Double f035800071) {
        this.f035800071 = f035800071;
    }

    public Double getR035800071() {
        return r035800071;
    }

    public void setR035800071(Double r035800071) {
        this.r035800071 = r035800071;
    }

    public Double getF035800072() {
        return f035800072;
    }

    public void setF035800072(Double f035800072) {
        this.f035800072 = f035800072;
    }

    public Double getR035800072() {
        return r035800072;
    }

    public void setR035800072(Double r035800072) {
        this.r035800072 = r035800072;
    }

    public Double getF035800073() {
        return f035800073;
    }

    public void setF035800073(Double f035800073) {
        this.f035800073 = f035800073;
    }

    public Double getR035800073() {
        return r035800073;
    }

    public void setR035800073(Double r035800073) {
        this.r035800073 = r035800073;
    }

    public Double getF035800074() {
        return f035800074;
    }

    public void setF035800074(Double f035800074) {
        this.f035800074 = f035800074;
    }

    public Double getR035800074() {
        return r035800074;
    }

    public void setR035800074(Double r035800074) {
        this.r035800074 = r035800074;
    }

    public Double getF035800075() {
        return f035800075;
    }

    public void setF035800075(Double f035800075) {
        this.f035800075 = f035800075;
    }

    public Double getR035800075() {
        return r035800075;
    }

    public void setR035800075(Double r035800075) {
        this.r035800075 = r035800075;
    }

    public Double getF035800076() {
        return f035800076;
    }

    public void setF035800076(Double f035800076) {
        this.f035800076 = f035800076;
    }

    public Double getR035800076() {
        return r035800076;
    }

    public void setR035800076(Double r035800076) {
        this.r035800076 = r035800076;
    }

    public Double getF035800077() {
        return f035800077;
    }

    public void setF035800077(Double f035800077) {
        this.f035800077 = f035800077;
    }

    public Double getR035800077() {
        return r035800077;
    }

    public void setR035800077(Double r035800077) {
        this.r035800077 = r035800077;
    }

    public Double getF035800078() {
        return f035800078;
    }

    public void setF035800078(Double f035800078) {
        this.f035800078 = f035800078;
    }

    public Double getR035800078() {
        return r035800078;
    }

    public void setR035800078(Double r035800078) {
        this.r035800078 = r035800078;
    }

    public Double getF035800079() {
        return f035800079;
    }

    public void setF035800079(Double f035800079) {
        this.f035800079 = f035800079;
    }

    public Double getR035800079() {
        return r035800079;
    }

    public void setR035800079(Double r035800079) {
        this.r035800079 = r035800079;
    }

    public Double getF035800080() {
        return f035800080;
    }

    public void setF035800080(Double f035800080) {
        this.f035800080 = f035800080;
    }

    public Double getR035800080() {
        return r035800080;
    }

    public void setR035800080(Double r035800080) {
        this.r035800080 = r035800080;
    }

    public Double getF035800081() {
        return f035800081;
    }

    public void setF035800081(Double f035800081) {
        this.f035800081 = f035800081;
    }

    public Double getR035800081() {
        return r035800081;
    }

    public void setR035800081(Double r035800081) {
        this.r035800081 = r035800081;
    }

    public Double getF035800082() {
        return f035800082;
    }

    public void setF035800082(Double f035800082) {
        this.f035800082 = f035800082;
    }

    public Double getR035800082() {
        return r035800082;
    }

    public void setR035800082(Double r035800082) {
        this.r035800082 = r035800082;
    }

    public Double getF035800083() {
        return f035800083;
    }

    public void setF035800083(Double f035800083) {
        this.f035800083 = f035800083;
    }

    public Double getR035800083() {
        return r035800083;
    }

    public void setR035800083(Double r035800083) {
        this.r035800083 = r035800083;
    }

    public Double getF035800084() {
        return f035800084;
    }

    public void setF035800084(Double f035800084) {
        this.f035800084 = f035800084;
    }

    public Double getR035800084() {
        return r035800084;
    }

    public void setR035800084(Double r035800084) {
        this.r035800084 = r035800084;
    }

    public Double getF035800085() {
        return f035800085;
    }

    public void setF035800085(Double f035800085) {
        this.f035800085 = f035800085;
    }

    public Double getR035800085() {
        return r035800085;
    }

    public void setR035800085(Double r035800085) {
        this.r035800085 = r035800085;
    }

    public Double getF035800086() {
        return f035800086;
    }

    public void setF035800086(Double f035800086) {
        this.f035800086 = f035800086;
    }

    public Double getR035800086() {
        return r035800086;
    }

    public void setR035800086(Double r035800086) {
        this.r035800086 = r035800086;
    }

    public Double getF035800087() {
        return f035800087;
    }

    public void setF035800087(Double f035800087) {
        this.f035800087 = f035800087;
    }

    public Double getR035800087() {
        return r035800087;
    }

    public void setR035800087(Double r035800087) {
        this.r035800087 = r035800087;
    }

    public Double getF035800088() {
        return f035800088;
    }

    public void setF035800088(Double f035800088) {
        this.f035800088 = f035800088;
    }

    public Double getR035800088() {
        return r035800088;
    }

    public void setR035800088(Double r035800088) {
        this.r035800088 = r035800088;
    }

    public Double getF035800089() {
        return f035800089;
    }

    public void setF035800089(Double f035800089) {
        this.f035800089 = f035800089;
    }

    public Double getR035800089() {
        return r035800089;
    }

    public void setR035800089(Double r035800089) {
        this.r035800089 = r035800089;
    }

    public Double getF035800090() {
        return f035800090;
    }

    public void setF035800090(Double f035800090) {
        this.f035800090 = f035800090;
    }

    public Double getR035800090() {
        return r035800090;
    }

    public void setR035800090(Double r035800090) {
        this.r035800090 = r035800090;
    }

    public Double getF035800091() {
        return f035800091;
    }

    public void setF035800091(Double f035800091) {
        this.f035800091 = f035800091;
    }

    public Double getR035800091() {
        return r035800091;
    }

    public void setR035800091(Double r035800091) {
        this.r035800091 = r035800091;
    }

    @Override
    public String toString() {
        StringBuilder sb = new StringBuilder();
        sb.append(getClass().getSimpleName());
        sb.append(" [");
        sb.append("Hash = ").append(hashCode());
        sb.append(", clock=").append(clock);
        sb.append(", insertTime=").append(insertTime);
        sb.append(", f035800001=").append(f035800001);
        sb.append(", r035800001=").append(r035800001);
        sb.append(", f035800002=").append(f035800002);
        sb.append(", r035800002=").append(r035800002);
        sb.append(", f035800003=").append(f035800003);
        sb.append(", r035800003=").append(r035800003);
        sb.append(", f035800004=").append(f035800004);
        sb.append(", r035800004=").append(r035800004);
        sb.append(", f035800005=").append(f035800005);
        sb.append(", r035800005=").append(r035800005);
        sb.append(", f035800006=").append(f035800006);
        sb.append(", r035800006=").append(r035800006);
        sb.append(", f035800007=").append(f035800007);
        sb.append(", r035800007=").append(r035800007);
        sb.append(", f035800008=").append(f035800008);
        sb.append(", r035800008=").append(r035800008);
        sb.append(", f035800009=").append(f035800009);
        sb.append(", r035800009=").append(r035800009);
        sb.append(", f035800010=").append(f035800010);
        sb.append(", r035800010=").append(r035800010);
        sb.append(", f035800011=").append(f035800011);
        sb.append(", r035800011=").append(r035800011);
        sb.append(", f035800012=").append(f035800012);
        sb.append(", r035800012=").append(r035800012);
        sb.append(", f035800013=").append(f035800013);
        sb.append(", r035800013=").append(r035800013);
        sb.append(", f035800014=").append(f035800014);
        sb.append(", r035800014=").append(r035800014);
        sb.append(", f035800015=").append(f035800015);
        sb.append(", r035800015=").append(r035800015);
        sb.append(", f035800016=").append(f035800016);
        sb.append(", r035800016=").append(r035800016);
        sb.append(", f035800017=").append(f035800017);
        sb.append(", r035800017=").append(r035800017);
        sb.append(", f035800018=").append(f035800018);
        sb.append(", r035800018=").append(r035800018);
        sb.append(", f035800019=").append(f035800019);
        sb.append(", r035800019=").append(r035800019);
        sb.append(", f035800020=").append(f035800020);
        sb.append(", r035800020=").append(r035800020);
        sb.append(", f035800021=").append(f035800021);
        sb.append(", r035800021=").append(r035800021);
        sb.append(", f035800022=").append(f035800022);
        sb.append(", r035800022=").append(r035800022);
        sb.append(", f035800023=").append(f035800023);
        sb.append(", r035800023=").append(r035800023);
        sb.append(", f035800024=").append(f035800024);
        sb.append(", r035800024=").append(r035800024);
        sb.append(", f035800025=").append(f035800025);
        sb.append(", r035800025=").append(r035800025);
        sb.append(", f035800026=").append(f035800026);
        sb.append(", r035800026=").append(r035800026);
        sb.append(", f035800027=").append(f035800027);
        sb.append(", r035800027=").append(r035800027);
        sb.append(", f035800028=").append(f035800028);
        sb.append(", r035800028=").append(r035800028);
        sb.append(", f035800029=").append(f035800029);
        sb.append(", r035800029=").append(r035800029);
        sb.append(", f035800030=").append(f035800030);
        sb.append(", r035800030=").append(r035800030);
        sb.append(", f035800031=").append(f035800031);
        sb.append(", r035800031=").append(r035800031);
        sb.append(", f035800032=").append(f035800032);
        sb.append(", r035800032=").append(r035800032);
        sb.append(", f035800033=").append(f035800033);
        sb.append(", r035800033=").append(r035800033);
        sb.append(", f035800034=").append(f035800034);
        sb.append(", r035800034=").append(r035800034);
        sb.append(", f035800035=").append(f035800035);
        sb.append(", r035800035=").append(r035800035);
        sb.append(", f035800036=").append(f035800036);
        sb.append(", r035800036=").append(r035800036);
        sb.append(", f035800037=").append(f035800037);
        sb.append(", r035800037=").append(r035800037);
        sb.append(", f035800038=").append(f035800038);
        sb.append(", r035800038=").append(r035800038);
        sb.append(", f035800039=").append(f035800039);
        sb.append(", r035800039=").append(r035800039);
        sb.append(", f035800040=").append(f035800040);
        sb.append(", r035800040=").append(r035800040);
        sb.append(", f035800041=").append(f035800041);
        sb.append(", r035800041=").append(r035800041);
        sb.append(", f035800042=").append(f035800042);
        sb.append(", r035800042=").append(r035800042);
        sb.append(", f035800043=").append(f035800043);
        sb.append(", r035800043=").append(r035800043);
        sb.append(", f035800044=").append(f035800044);
        sb.append(", r035800044=").append(r035800044);
        sb.append(", f035800045=").append(f035800045);
        sb.append(", r035800045=").append(r035800045);
        sb.append(", f035800046=").append(f035800046);
        sb.append(", r035800046=").append(r035800046);
        sb.append(", f035800047=").append(f035800047);
        sb.append(", r035800047=").append(r035800047);
        sb.append(", f035800048=").append(f035800048);
        sb.append(", r035800048=").append(r035800048);
        sb.append(", f035800049=").append(f035800049);
        sb.append(", r035800049=").append(r035800049);
        sb.append(", f035800050=").append(f035800050);
        sb.append(", r035800050=").append(r035800050);
        sb.append(", f035800051=").append(f035800051);
        sb.append(", r035800051=").append(r035800051);
        sb.append(", f035800052=").append(f035800052);
        sb.append(", r035800052=").append(r035800052);
        sb.append(", f035800053=").append(f035800053);
        sb.append(", r035800053=").append(r035800053);
        sb.append(", f035800054=").append(f035800054);
        sb.append(", r035800054=").append(r035800054);
        sb.append(", f035800055=").append(f035800055);
        sb.append(", r035800055=").append(r035800055);
        sb.append(", f035800056=").append(f035800056);
        sb.append(", r035800056=").append(r035800056);
        sb.append(", f035800057=").append(f035800057);
        sb.append(", r035800057=").append(r035800057);
        sb.append(", f035800058=").append(f035800058);
        sb.append(", r035800058=").append(r035800058);
        sb.append(", f035800059=").append(f035800059);
        sb.append(", r035800059=").append(r035800059);
        sb.append(", f035800060=").append(f035800060);
        sb.append(", r035800060=").append(r035800060);
        sb.append(", f035800061=").append(f035800061);
        sb.append(", r035800061=").append(r035800061);
        sb.append(", f035800062=").append(f035800062);
        sb.append(", r035800062=").append(r035800062);
        sb.append(", f035800063=").append(f035800063);
        sb.append(", r035800063=").append(r035800063);
        sb.append(", f035800064=").append(f035800064);
        sb.append(", r035800064=").append(r035800064);
        sb.append(", f035800065=").append(f035800065);
        sb.append(", r035800065=").append(r035800065);
        sb.append(", f035800066=").append(f035800066);
        sb.append(", r035800066=").append(r035800066);
        sb.append(", f035800067=").append(f035800067);
        sb.append(", r035800067=").append(r035800067);
        sb.append(", f035800068=").append(f035800068);
        sb.append(", r035800068=").append(r035800068);
        sb.append(", f035800069=").append(f035800069);
        sb.append(", r035800069=").append(r035800069);
        sb.append(", f035800070=").append(f035800070);
        sb.append(", r035800070=").append(r035800070);
        sb.append(", f035800071=").append(f035800071);
        sb.append(", r035800071=").append(r035800071);
        sb.append(", f035800072=").append(f035800072);
        sb.append(", r035800072=").append(r035800072);
        sb.append(", f035800073=").append(f035800073);
        sb.append(", r035800073=").append(r035800073);
        sb.append(", f035800074=").append(f035800074);
        sb.append(", r035800074=").append(r035800074);
        sb.append(", f035800075=").append(f035800075);
        sb.append(", r035800075=").append(r035800075);
        sb.append(", f035800076=").append(f035800076);
        sb.append(", r035800076=").append(r035800076);
        sb.append(", f035800077=").append(f035800077);
        sb.append(", r035800077=").append(r035800077);
        sb.append(", f035800078=").append(f035800078);
        sb.append(", r035800078=").append(r035800078);
        sb.append(", f035800079=").append(f035800079);
        sb.append(", r035800079=").append(r035800079);
        sb.append(", f035800080=").append(f035800080);
        sb.append(", r035800080=").append(r035800080);
        sb.append(", f035800081=").append(f035800081);
        sb.append(", r035800081=").append(r035800081);
        sb.append(", f035800082=").append(f035800082);
        sb.append(", r035800082=").append(r035800082);
        sb.append(", f035800083=").append(f035800083);
        sb.append(", r035800083=").append(r035800083);
        sb.append(", f035800084=").append(f035800084);
        sb.append(", r035800084=").append(r035800084);
        sb.append(", f035800085=").append(f035800085);
        sb.append(", r035800085=").append(r035800085);
        sb.append(", f035800086=").append(f035800086);
        sb.append(", r035800086=").append(r035800086);
        sb.append(", f035800087=").append(f035800087);
        sb.append(", r035800087=").append(r035800087);
        sb.append(", f035800088=").append(f035800088);
        sb.append(", r035800088=").append(r035800088);
        sb.append(", f035800089=").append(f035800089);
        sb.append(", r035800089=").append(r035800089);
        sb.append(", f035800090=").append(f035800090);
        sb.append(", r035800090=").append(r035800090);
        sb.append(", f035800091=").append(f035800091);
        sb.append(", r035800091=").append(r035800091);
        sb.append(", serialVersionUID=").append(serialVersionUID);
        sb.append("]");
        return sb.toString();
    }
    
    public void setVal(String code, String val, String tp) {
    	if(tp.equalsIgnoreCase("f")){
    		if (code.equals("035800001")) {
    			this.setF035800001(Double.valueOf(val));
    		} else if (code.equals("035800002")) {
    			this.setF035800002(Double.valueOf(val));
    		} else if (code.equals("035800003")) {
    			this.setF035800003(Double.valueOf(val));
    		} else if (code.equals("035800004")) {
    			this.setF035800004(Double.valueOf(val));
    		} else if (code.equals("035800005")) {
    			this.setF035800005(Double.valueOf(val));
    		} else if (code.equals("035800006")) {
    			this.setF035800006(Double.valueOf(val));
    		} else if (code.equals("035800007")) {
    			this.setF035800007(Double.valueOf(val));
    		} else if (code.equals("035800008")) {
    			this.setF035800008(Double.valueOf(val));
    		} else if (code.equals("035800009")) {
    			this.setF035800009(Double.valueOf(val));
    		} else if (code.equals("035800010")) {
    			this.setF035800010(Double.valueOf(val));
    		} else if (code.equals("035800011")) {
    			this.setF035800011(Double.valueOf(val));
    		} else if (code.equals("035800012")) {
    			this.setF035800012(Double.valueOf(val));
    		} else if (code.equals("035800013")) {
    			this.setF035800013(Double.valueOf(val));
    		} else if (code.equals("035800014")) {
    			this.setF035800014(Double.valueOf(val));
    		} else if (code.equals("035800015")) {
    			this.setF035800015(Double.valueOf(val));
    		} else if (code.equals("035800016")) {
    			this.setF035800016(Double.valueOf(val));
    		} else if (code.equals("035800017")) {
    			this.setF035800017(Double.valueOf(val));
    		} else if (code.equals("035800018")) {
    			this.setF035800018(Double.valueOf(val));
    		} else if (code.equals("035800019")) {
    			this.setF035800019(Double.valueOf(val));
    		} else if (code.equals("035800020")) {
    			this.setF035800020(Double.valueOf(val));
    		} else if (code.equals("035800021")) {
    			this.setF035800021(Double.valueOf(val));
    		} else if (code.equals("035800022")) {
    			this.setF035800022(Double.valueOf(val));
    		} else if (code.equals("035800023")) {
    			this.setF035800023(Double.valueOf(val));
    		} else if (code.equals("035800024")) {
    			this.setF035800024(Double.valueOf(val));
    		} else if (code.equals("035800025")) {
    			this.setF035800025(Double.valueOf(val));
    		} else if (code.equals("035800026")) {
    			this.setF035800026(Double.valueOf(val));
    		} else if (code.equals("035800027")) {
    			this.setF035800027(Double.valueOf(val));
    		} else if (code.equals("035800028")) {
    			this.setF035800028(Double.valueOf(val));
    		} else if (code.equals("035800029")) {
    			this.setF035800029(Double.valueOf(val));
    		} else if (code.equals("035800030")) {
    			this.setF035800030(Double.valueOf(val));
    		} else if (code.equals("035800031")) {
    			this.setF035800031(Double.valueOf(val));
    		} else if (code.equals("035800032")) {
    			this.setF035800032(Double.valueOf(val));
    		} else if (code.equals("035800033")) {
    			this.setF035800033(Double.valueOf(val));
    		} else if (code.equals("035800034")) {
    			this.setF035800034(Double.valueOf(val));
    		} else if (code.equals("035800035")) {
    			this.setF035800035(Double.valueOf(val));
    		} else if (code.equals("035800036")) {
    			this.setF035800036(Double.valueOf(val));
    		} else if (code.equals("035800037")) {
    			this.setF035800037(Double.valueOf(val));
    		} else if (code.equals("035800038")) {
    			this.setF035800038(Double.valueOf(val));
    		} else if (code.equals("035800039")) {
    			this.setF035800039(Double.valueOf(val));
    		} else if (code.equals("035800040")) {
    			this.setF035800040(Double.valueOf(val));
    		} else if (code.equals("035800041")) {
    			this.setF035800041(Double.valueOf(val));
    		} else if (code.equals("035800042")) {
    			this.setF035800042(Double.valueOf(val));
    		} else if (code.equals("035800043")) {
    			this.setF035800043(Double.valueOf(val));
    		} else if (code.equals("035800044")) {
    			this.setF035800044(Double.valueOf(val));
    		} else if (code.equals("035800045")) {
    			this.setF035800045(Double.valueOf(val));
    		} else if (code.equals("035800046")) {
    			this.setF035800046(Double.valueOf(val));
    		} else if (code.equals("035800047")) {
    			this.setF035800047(Double.valueOf(val));
    		} else if (code.equals("035800048")) {
    			this.setF035800048(Double.valueOf(val));
    		} else if (code.equals("035800049")) {
    			this.setF035800049(Double.valueOf(val));
    		} else if (code.equals("035800050")) {
    			this.setF035800050(Double.valueOf(val));
    		} else if (code.equals("035800051")) {
    			this.setF035800052(Double.valueOf(val));
    		} else if (code.equals("035800052")) {
    			this.setF035800053(Double.valueOf(val));
    		} else if (code.equals("035800053")) {
    			this.setF035800054(Double.valueOf(val));
    		} else if (code.equals("035800054")) {
    			this.setF035800054(Double.valueOf(val));
    		} else if (code.equals("035800055")) {
    			this.setF035800055(Double.valueOf(val));
    		} else if (code.equals("035800056")) {
    			this.setF035800056(Double.valueOf(val));
    		} else if (code.equals("035800057")) {
    			this.setF035800057(Double.valueOf(val));
    		} else if (code.equals("035800058")) {
    			this.setF035800058(Double.valueOf(val));
    		} else if (code.equals("035800059")) {
    			this.setF035800059(Double.valueOf(val));
    		} else if (code.equals("035800060")) {
    			this.setF035800060(Double.valueOf(val));
    		} else if (code.equals("035800061")) {
    			this.setF035800061(Double.valueOf(val));
    		} else if (code.equals("035800062")) {
    			this.setF035800062(Double.valueOf(val));
    		} else if (code.equals("035800063")) {
    			this.setF035800063(Double.valueOf(val));
    		} else if (code.equals("035800064")) {
    			this.setF035800064(Double.valueOf(val));
    		} else if (code.equals("035800065")) {
    			this.setF035800065(Double.valueOf(val));
    		} else if (code.equals("035800066")) {
    			this.setF035800066(Double.valueOf(val));
    		} else if (code.equals("035800067")) {
    			this.setF035800067(Double.valueOf(val));
    		} else if (code.equals("035800068")) {
    			this.setF035800068(Double.valueOf(val));
    		} else if (code.equals("035800069")) {
    			this.setF035800069(Double.valueOf(val));
    		} else if (code.equals("035800070")) {
    			this.setF035800070(Double.valueOf(val));
    		} else if (code.equals("035800071")) {
    			this.setF035800071(Double.valueOf(val));
    		} else if (code.equals("035800072")) {
    			this.setF035800072(Double.valueOf(val));
    		} else if (code.equals("035800073")) {
    			this.setF035800073(Double.valueOf(val));
    		} else if (code.equals("035800074")) {
    			this.setF035800074(Double.valueOf(val));
    		} else if (code.equals("035800075")) {
    			this.setF035800075(Double.valueOf(val));
    		} else if (code.equals("035800076")) {
    			this.setF035800076(Double.valueOf(val));
    		} else if (code.equals("035800077")) {
    			this.setF035800077(Double.valueOf(val));
    		} else if (code.equals("035800078")) {
    			this.setF035800078(Double.valueOf(val));
    		} else if (code.equals("035800079")) {
    			this.setF035800079(Double.valueOf(val));
    		} else if (code.equals("035800080")) {
    			this.setF035800080(Double.valueOf(val));
    		} else if (code.equals("035800081")) {
    			this.setF035800081(Double.valueOf(val));
    		} else if (code.equals("035800082")) {
    			this.setF035800082(Double.valueOf(val));
    		} else if (code.equals("035800083")) {
    			this.setF035800083(Double.valueOf(val));
    		} else if (code.equals("035800084")) {
    			this.setF035800084(Double.valueOf(val));
    		} else if (code.equals("035800085")) {
    			this.setF035800085(Double.valueOf(val));
    		} else if (code.equals("035800086")) {
    			this.setF035800086(Double.valueOf(val));
    		} else if (code.equals("035800087")) {
    			this.setF035800087(Double.valueOf(val));
    		} else if (code.equals("035800088")) {
    			this.setF035800088(Double.valueOf(val));
    		} else if (code.equals("035800089")) {
    			this.setF035800089(Double.valueOf(val));
    		} else if (code.equals("035800090")) {
    			this.setF035800090(Double.valueOf(val));
    		} else if (code.equals("035800091")) {
    			this.setF035800091(Double.valueOf(val));
    		}
    	}else if(tp.equalsIgnoreCase("r")){
    		if (code.equals("035800001")) {
    			this.setR035800001(Double.valueOf(val));
    		} else if (code.equals("035800002")) {
    			this.setR035800002(Double.valueOf(val));
    		} else if (code.equals("035800003")) {
    			this.setR035800003(Double.valueOf(val));
    		} else if (code.equals("035800004")) {
    			this.setR035800004(Double.valueOf(val));
    		} else if (code.equals("035800005")) {
    			this.setR035800005(Double.valueOf(val));
    		} else if (code.equals("035800006")) {
    			this.setR035800006(Double.valueOf(val));
    		} else if (code.equals("035800007")) {
    			this.setR035800007(Double.valueOf(val));
    		} else if (code.equals("035800008")) {
    			this.setR035800008(Double.valueOf(val));
    		} else if (code.equals("035800009")) {
    			this.setR035800009(Double.valueOf(val));
    		} else if (code.equals("035800010")) {
    			this.setR035800010(Double.valueOf(val));
    		} else if (code.equals("035800011")) {
    			this.setR035800011(Double.valueOf(val));
    		} else if (code.equals("035800012")) {
    			this.setR035800012(Double.valueOf(val));
    		} else if (code.equals("035800013")) {
    			this.setR035800013(Double.valueOf(val));
    		} else if (code.equals("035800014")) {
    			this.setR035800014(Double.valueOf(val));
    		} else if (code.equals("035800015")) {
    			this.setR035800015(Double.valueOf(val));
    		} else if (code.equals("035800016")) {
    			this.setR035800016(Double.valueOf(val));
    		} else if (code.equals("035800017")) {
    			this.setR035800017(Double.valueOf(val));
    		} else if (code.equals("035800018")) {
    			this.setR035800018(Double.valueOf(val));
    		} else if (code.equals("035800019")) {
    			this.setR035800019(Double.valueOf(val));
    		} else if (code.equals("035800020")) {
    			this.setR035800020(Double.valueOf(val));
    		} else if (code.equals("035800021")) {
    			this.setR035800021(Double.valueOf(val));
    		} else if (code.equals("035800022")) {
    			this.setR035800022(Double.valueOf(val));
    		} else if (code.equals("035800023")) {
    			this.setR035800023(Double.valueOf(val));
    		} else if (code.equals("035800024")) {
    			this.setR035800024(Double.valueOf(val));
    		} else if (code.equals("035800025")) {
    			this.setR035800025(Double.valueOf(val));
    		} else if (code.equals("035800026")) {
    			this.setR035800026(Double.valueOf(val));
    		} else if (code.equals("035800027")) {
    			this.setR035800027(Double.valueOf(val));
    		} else if (code.equals("035800028")) {
    			this.setR035800028(Double.valueOf(val));
    		} else if (code.equals("035800029")) {
    			this.setR035800029(Double.valueOf(val));
    		} else if (code.equals("035800030")) {
    			this.setR035800030(Double.valueOf(val));
    		} else if (code.equals("035800031")) {
    			this.setR035800031(Double.valueOf(val));
    		} else if (code.equals("035800032")) {
    			this.setR035800032(Double.valueOf(val));
    		} else if (code.equals("035800033")) {
    			this.setR035800033(Double.valueOf(val));
    		} else if (code.equals("035800034")) {
    			this.setR035800034(Double.valueOf(val));
    		} else if (code.equals("035800035")) {
    			this.setR035800035(Double.valueOf(val));
    		} else if (code.equals("035800036")) {
    			this.setR035800036(Double.valueOf(val));
    		} else if (code.equals("035800037")) {
    			this.setR035800037(Double.valueOf(val));
    		} else if (code.equals("035800038")) {
    			this.setR035800038(Double.valueOf(val));
    		} else if (code.equals("035800039")) {
    			this.setR035800039(Double.valueOf(val));
    		} else if (code.equals("035800040")) {
    			this.setR035800040(Double.valueOf(val));
    		} else if (code.equals("035800041")) {
    			this.setR035800041(Double.valueOf(val));
    		} else if (code.equals("035800042")) {
    			this.setR035800042(Double.valueOf(val));
    		} else if (code.equals("035800043")) {
    			this.setR035800043(Double.valueOf(val));
    		} else if (code.equals("035800044")) {
    			this.setR035800044(Double.valueOf(val));
    		} else if (code.equals("035800045")) {
    			this.setR035800045(Double.valueOf(val));
    		} else if (code.equals("035800046")) {
    			this.setR035800046(Double.valueOf(val));
    		} else if (code.equals("035800047")) {
    			this.setR035800047(Double.valueOf(val));
    		} else if (code.equals("035800048")) {
    			this.setR035800048(Double.valueOf(val));
    		} else if (code.equals("035800049")) {
    			this.setR035800049(Double.valueOf(val));
    		} else if (code.equals("035800050")) {
    			this.setR035800050(Double.valueOf(val));
    		} else if (code.equals("035800051")) {
    			this.setR035800052(Double.valueOf(val));
    		} else if (code.equals("035800052")) {
    			this.setR035800053(Double.valueOf(val));
    		} else if (code.equals("035800053")) {
    			this.setR035800054(Double.valueOf(val));
    		} else if (code.equals("035800054")) {
    			this.setR035800054(Double.valueOf(val));
    		} else if (code.equals("035800055")) {
    			this.setR035800055(Double.valueOf(val));
    		} else if (code.equals("035800056")) {
    			this.setR035800056(Double.valueOf(val));
    		} else if (code.equals("035800057")) {
    			this.setR035800057(Double.valueOf(val));
    		} else if (code.equals("035800058")) {
    			this.setR035800058(Double.valueOf(val));
    		} else if (code.equals("035800059")) {
    			this.setR035800059(Double.valueOf(val));
    		} else if (code.equals("035800060")) {
    			this.setR035800060(Double.valueOf(val));
    		} else if (code.equals("035800061")) {
    			this.setR035800061(Double.valueOf(val));
    		} else if (code.equals("035800062")) {
    			this.setR035800062(Double.valueOf(val));
    		} else if (code.equals("035800063")) {
    			this.setR035800063(Double.valueOf(val));
    		} else if (code.equals("035800064")) {
    			this.setR035800064(Double.valueOf(val));
    		} else if (code.equals("035800065")) {
    			this.setR035800065(Double.valueOf(val));
    		} else if (code.equals("035800066")) {
    			this.setR035800066(Double.valueOf(val));
    		} else if (code.equals("035800067")) {
    			this.setR035800067(Double.valueOf(val));
    		} else if (code.equals("035800068")) {
    			this.setR035800068(Double.valueOf(val));
    		} else if (code.equals("035800069")) {
    			this.setR035800069(Double.valueOf(val));
    		} else if (code.equals("035800070")) {
    			this.setR035800070(Double.valueOf(val));
    		} else if (code.equals("035800071")) {
    			this.setR035800071(Double.valueOf(val));
    		} else if (code.equals("035800072")) {
    			this.setR035800072(Double.valueOf(val));
    		} else if (code.equals("035800073")) {
    			this.setR035800073(Double.valueOf(val));
    		} else if (code.equals("035800074")) {
    			this.setR035800074(Double.valueOf(val));
    		} else if (code.equals("035800075")) {
    			this.setR035800075(Double.valueOf(val));
    		} else if (code.equals("035800076")) {
    			this.setR035800076(Double.valueOf(val));
    		} else if (code.equals("035800077")) {
    			this.setR035800077(Double.valueOf(val));
    		} else if (code.equals("035800078")) {
    			this.setR035800078(Double.valueOf(val));
    		} else if (code.equals("035800079")) {
    			this.setR035800079(Double.valueOf(val));
    		} else if (code.equals("035800080")) {
    			this.setR035800080(Double.valueOf(val));
    		} else if (code.equals("035800081")) {
    			this.setR035800081(Double.valueOf(val));
    		} else if (code.equals("035800082")) {
    			this.setR035800082(Double.valueOf(val));
    		} else if (code.equals("035800083")) {
    			this.setR035800083(Double.valueOf(val));
    		} else if (code.equals("035800084")) {
    			this.setR035800084(Double.valueOf(val));
    		} else if (code.equals("035800085")) {
    			this.setR035800085(Double.valueOf(val));
    		} else if (code.equals("035800086")) {
    			this.setR035800086(Double.valueOf(val));
    		} else if (code.equals("035800087")) {
    			this.setR035800087(Double.valueOf(val));
    		} else if (code.equals("035800088")) {
    			this.setR035800088(Double.valueOf(val));
    		} else if (code.equals("035800089")) {
    			this.setR035800089(Double.valueOf(val));
    		} else if (code.equals("035800090")) {
    			this.setR035800090(Double.valueOf(val));
    		} else if (code.equals("035800091")) {
    			this.setR035800091(Double.valueOf(val));
    		}
    	}
    }
}